.footer-menu {
    position: fixed;
    top: 100vh;
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
}

@media (max-width: 1024px) {
  .vertical-menu .main-menu .nav.menu > li {
  		display: inline-block;
  }
}
.vertical-menu li.deeper > a i.ba-icon-caret-right {
    font-size: 32px;
}